/*****************************
1.0 body
*****************************/

/*****************************
2.0 wrapperInner
*****************************/
#wrapperInner {
    height: 1%; /* trigger hasLayout */
}
/*****************************
3.0 wrapperOuter
*****************************/
#wrapperOuter {
    /* min-width/max-width via dynamic properties - RELIABLE ONLY if element is outermost and no box model property is applied to this element nor the body */
    width: expression(parseInt(document.body.clientWidth) > 952 ? '980px' : (parseInt(document.body.clientWidth) <= 620 ? '62em' : 'auto'));
    height: 1%; /* trigger hasLayout */
}
/*****************************
4.0 branding
*****************************/
#branding, #brandingInnen  {
width: expression(parseInt(document.body.clientWidth) > 952 ? '98em' : (parseInt(document.body.clientWidth) <= 620 ? '62em' : 'auto'));
}
#brandingnobg #identityPicture {
    z-index:-100;
    width:80.4%;
}
#searchTop {
    width:26em;
}
#searchTop input {
    margin-right: 0;
}

#brandingInnen #searchTop {
    margin-left:0em;
}

* html #branding #searchTop {
    margin-left:1.5em;
}

#wrapperBranding #instHeaders {
    left:2em;
}
#brandingInnen #searchTop form p {
    float:left;
    left:2em;
}

* html #wrapperBranding #brandingInnen #instHeaders {
    left:2.5em;
}

#wrapperBranding #instHeaders {
    margin-left:0;
}

/*****************************
5.0 wrapperDivisions
*****************************/
#wrapperDivisions {
    height: 1%; /* trigger hasLayout */
}
#wrapperDivisions {
    margin-right: 0;

}
#wrapperInner2 .modgrid {
    width: expression(parseInt(document.body.clientWidth) >755 ? '755px' : (parseInt(document.body.clientWidth) <= 755 ? '755px' : 'auto'));
}
#popup #wrapperDivisions {
    margin:0;
    padding:0;
    width:110%;
}
/*****************************
6.0 wrapperContent
*****************************/
#wrapperContent {
    padding-left: 0;
}
/*****************************
7.0 serviceMeta
*****************************/
#popupLinks {
   margin-top: 4.2em;
   margin-left: -2.5em;
}
#navServiceMeta ul {
    padding: 4px 0 0;
}
/*****************************
8.0 Navigation
*****************************/
/****** 8.1 Primary ******/
* html #navPrimary   {
    top: 0;
}
#navPrimary ul {
    height: 1%; /* trigger hasLayout */
}
#navPrimary li a {
    float: left; /* trigger hasLayout to make whole link clickable, incl. padding */
}
#navPrimary {
    overflow-y: hidden;
    clear:none;
    top: -3.5em;
    height: 4em;
}
/****** 8.2 Secondary ******/
#navSecondary a {
    height: 1%; /* trigger hasLayout */
}
#navSecondary {
    word-wrap: break-word; /* IE/Win proprietary property to force long words to break rather than the layout */
}

/****** 8.3 navSkip ******/
/*****************************
9.0 content
*****************************/
/****** 9.1 columns ******/
#wrapperColumnA, #wrapperColumnB {
    float: left;
    width: 49%;
}
/****** 9.2 supplement ******/
#supplement {
    word-wrap: break-word; /* IE/Win proprietary property to force long words to break rather than the layout */
    margin-right: 10px; 
}
/****** 9.3 Breadcrumb ******/
#navBreadcrumbs {

    width: expression(parseInt(document.body.clientWidth) > 952 ? '970px' : (parseInt(document.body.clientWidth) <= 620 ? '62em' : 'auto'));
    margin-bottom:5px;
}
#navBreadcrumbs li {
    float: left;
}
/****** 9.4 ClearElements ******/
#clear {
    height: auto;
}
/*****************************
10.0 siteInfo
*****************************/
#siteInfo {
    height: 1%; /* trigger hasLayout */
width: expression(parseInt(document.body.clientWidth) > 952 ? '980px' : (parseInt(document.body.clientWidth) <= 620 ? '62em' : 'auto'));

}
